cmake_minimum_required(VERSION 3.0.0)
set(AVR_MCU attiny84a)

include(${CMAKE_CURRENT_SOURCE_DIR}/../avr-toolchain.cmake)

project(DSPLAB_display_firmware C)

add_subdirectory(SliderCommunication)
set(CMAKE_C_FLAGS ${CMAKE_C_FLAGS} "-O3")

add_avr_executable(DSPLAB_display_firmware main.c)


